/* Basic Structure 
____________________*/

	.categoryPage #main,.channelPage #main{overflow:hidden;background:none;margin-top:28px;overflow:hidden;}
	
	.categoryPage #mainColumn, .channelPage #mainColumn{float:right;width:630px;}
	.categoryPage #userColumn,.channelPage #userColumn{margin-right:-630px;}
	.categoryPage #userColumn{padding-left:14px;border-left:1px solid #d0d6d6;padding-bottom:2000px;margin-bottom:-2000px;position:static;}
	.categoryPage #moreColumn{margin-right:14px;padding-right:15px;border-right:1px solid #d0d6d6;}
  /*.categoryPage #moreColumn, .categoryPage #contentColumn, .categoryPage #mainColumn {padding-bottom:2000px;margin-bottom:-2000px;overflow:hidden;}*/

/*  Common 
____________*/
	
	a.boxTitle{padding:0 5px 0 6px;float:right;font-size:1.1em;background:#E8EBEB;line-height:1.3em;color:#c00 !important;}
	a.boxTitle span{background:none;}


/* HEADER 
___________*/
		
		
		#logo {margin:-19px 0 0 10px; float:right; clear:both;}
		
		#main_menu { width:500px; padding-right:1px; position:relative; right:13px; overflow:hidden;}
			#main_menu li { float:right;}
				  #main_menu li.last { float:left;}
					#main_menu a { height:25px; display:block; position:relative; background: url(/images/nrg/include/img/local/new/local_header.gif) 0 -25px no-repeat;  text-indent:-3333px;}
					 #main_menu a#go_local_home { width:49px; background-position: -297px -25px;}
					 #main_menu a#go_jerusalem { width:67px; background-position: -230px -25px;}
					 #main_menu a#go_center { width:46px; background-position: -184px -25px;}
					 #main_menu a#go_sharon { width:45px; background-position: -139px -25px;}
					 #main_menu a#go_plain { width:52px; background-position: -87px -25px;}
					 #main_menu a#go_north { width:42px; background-position: -45px -25px;}
					 #main_menu a#go_south { width:45px; background-position: 0 -25px;}
					 
					 #main_menu a:hover { text-decoration:none;}
					  #main_menu a:hover#go_local_home {background-position: -297px -50px;}
					  #main_menu a:hover#go_jerusalem {background-position: -230px -50px;}
					  #main_menu a:hover#go_center {background-position: -184px -50px;}
						#main_menu a:hover#go_sharon {background-position: -139px -50px;}
					  #main_menu a:hover#go_plain {background-position: -87px -50px;}
					  #main_menu a:hover#go_north {background-position: -45px -50px;}
					  #main_menu a:hover#go_south {background-position: 0 -50px;}
					  
					 #main_menu a { text-decoration:none;}
					  .channelPage #main_menu a#go_local_home {margin-right:-1px;background-position: -297px 0 !important;}
					  #categoryId_869 #main_menu a#go_jerusalem {margin-right:-1px;background-position: -230px 0 !important;}
					  #categoryId_870 #main_menu a#go_center {margin-right:-1px;background-position: -184px 0 !important;}
						#categoryId_874 #main_menu a#go_sharon {margin-right:-1px;background-position: -139px 0 !important;}
					  #categoryId_871 #main_menu a#go_plain {margin-right:-1px;background-position: -87px 0 !important;}
					  #categoryId_872 #main_menu a#go_north {margin-right:-1px;background-position: -45px 0 !important;}
					  #categoryId_873 #main_menu a#go_south {margin-right:-1px;width:45px;background-position: 0 0 !important;}
						
						


/* MAIN COLUMNS ELEMENTS 
_________________________*/

	/* Main Page
	************* */

	
	#welcomeScreen{width:630px;height:243px;border-top:7px solid #000099;float:right;background:url(/images/nrg/include/img/local/new/local_bg_enter.png) no-repeat;}
	#welcomeScreen h1{font-size:1.4em;width:335px;margin:66px 13px 0 0;float:right;}
	#welcomeScreen div{width:160px;float:left;margin:77px 0 0 45px;}
	#welcomeScreen div label{display:block;font-weight:bold;color:#fff;font-size:1.2em;margin-bottom:4px;}
	#welcomeScreen div select{width:159px;height:21px;font-size:1.2em;}
	#welcomeScreen div select option{padding-right:5px;}
	
	/* IE 6 */
	* html #welcomeScreen div{margin:77px 0 0 23px;}
	* html .channelPage .threeMoreStories div{margin-left:14px !important;}
	
	
	.channelPage #b300x250{width:300px;padding-right:14px;border-right:1px solid #d0d6d6;margin:0 15px 0 0;float:right;height:250px;}
		
	.channelPage .threeMoreStories{width:990px;padding-top:23px;border-top:1px solid #d0d6d6;margin-top:23px;clear:both;}
	.channelPage .threeMoreStories div{margin-top:0;}
  .channelPage .threeMoreStories div h2{clear:both;}
  .channelPage .threeMoreStories div img{border-bottom:5px solid #000099;margin-bottom:8px;}
	.channelPage .threeMoreStories div a.mishne img{border:0;}
	.channelPage .threeMoreStories a.boxTitle{margin-bottom:4px;}
	
	/* Category  Page
	****************** */
	
		.categoryPage #topBreadCrumbs{margin-bottom:11px !important;}
		
		/* main Story Style  */
		#mainStory{display:table;width:630px !important;margin-bottom:11px !important;position:static;}
		#mainStoryWindow{width:600px;height:200px;overflow:hidden;float:right;}
		
			/* main Story Left and Right Buttons Buttons */
				#mainStory .btns{width:14px;float:right;height:200px;background:url(/images/nrg/include/img/local/new/buttons-shadow.gif) repeat-y -14px;border-left:1px solid #d0d6d6;}
				#mainStory .btns a{width:9px;height:23px;margin:88px 0 0 3px;direction:ltr !important;background:url(/images/nrg/include/img/local/new/buttons.gif) no-repeat -9px;display:block;cursor:pointer;}
				#mainStory .btns a.off{background:url(/images/nrg/include/img/local/new/buttons_off.gif) no-repeat -9px;}
				#mainStory #btnLeft{background-position:0 0;border-left:0;border-right:1 px solid #d0d6d6;float:left;}
				#mainStory #btnLeft a{background-position:0 0;direction:rtl;margin:88px 3px 0 0;}
		
			/* main Story Items */
				#mainStoryWindow #mainStoryItems{width:5000px;display:table;}
					#mainStoryWindow .mainStoryItem{width:558px;height:200px;padding:0 14px 0 29px;margin-left:15px;border-left:1px solid #D0D6D6;float:right;overflow:hidden;}
					#mainStoryWindow .mainStoryItem div{width:256px;float:left;}
					#mainStoryWindow .mainStoryItem .mainStoryImg{display:block;float:right;}
					#mainStoryWindow .mainStoryItem h1, #mainStoryWindow .mainStoryItem h2{margin-top:-5px;font-size:2.2em;padding-bottom:0.3em;}
					#mainStoryWindow .mainStoryItem h1 a, #mainStoryWindow .mainStoryItem h2 a{}
					#mainStoryWindow .mainStoryItem h5{padding-bottom:10px;}
					#mainStoryWindow .mainStoryItem ul{padding-right:20px;margin-top:6px;vertical-align:middle;font-size:1.2em;}
					#mainStoryWindow .mainStoryItem p{color:#333;max-height:120px;}
			
			/* list Bullets local channel  */
						#channelBody_54 .listVideoBullet{list-style-image:url(/images/nrg/include/img/list_icons/list_icon_video_54.gif);}
						#channelBody_54 .listCameraBullet{list-style-image:url(/images/nrg/include/img/list_icons/list_icon_camera_orgBlue.gif);}
						#channelBody_54 .listArrowBullet{list-style-image:url(/images/nrg/include/img/list_icons/list_icon_arrow_orgBlue.gif);}
						#channelBody_54 .listAudioBullet{list-style-image:url(/images/nrg/include/img/list_icons/list_icon_audio_orgBlue.gif);}
						
					#channelBody_54 #pageNavLeft, #channelBody_54 #pageNavRight { background-image:url(/images/nrg/include/img/botNavBg_local.png); }
 				 	#channelBody_54 #pageNavLeft a, #channelBody_54 #pageNavRight a { background-image:url(/images/nrg/include/img/botNavBg_new_local_r.gif);}
									
		/* NewsTicker */
		#NewsTicker{margin-bottom:28px;width:614px;overflow:hidden;border-bottom:1px solid #d0d6d6;border-top:1px solid #d0d6d6;background:#e8ebeb;font-size:1.2em;clear:both;padding:5px 8px 7px;list-style:none;}
				
		
		/* GuideBox */
		#mainColumn h3 {background:none repeat scroll 0 0 #E8EBEB;border-bottom:1px solid #D0D6D6;border-top:7px solid;line-height:100%;padding:2px 8px 6px !important;font-size:1.8em;padding-bottom:0.2em;color:#000099;}

		#guideBox{width:630px;padding-bottom:7px;display:table;margin-bottom:21px;background: url(/images/nrg/include/img/local/new/guide-box/bm-shadow.gif) no-repeat -2px bottom;}
		#guideBox ul{float:right;position:relative;zoom:1;width:136px;height:310px;position:relative;z-index:99;background: url(/images/nrg/include/img/local/new/guide-box/menu-bg.gif) no-repeat bottom;}
		#guideBox ul li{text-align:center;}
		#guideBox ul li a{display:block;height:48px;width:136px;padding-top:15px;background: url(/images/nrg/include/img/local/new/guide-box/btn-bg.gif) no-repeat;font-size:1.8em;color:#000099;}
		#guideBox ul li a:hover{background: url(/images/nrg/include/img/local/new/guide-box/btn-hover-bg.gif) no-repeat;color:#fff;}
		#guideBox ul li.active a{background: url(/images/nrg/include/img/local/new/guide-box/btn-active-bg.gif) no-repeat;text-decoration:none;color:#fff;}
		
		#guideBox .contentWindow{width:493px;height:313px;border:1px solid #a0adad;float:right;margin-right:-1px;} 
		#guideBox .contentWindow .contentItem{padding:15px 14px 0;}
		#guideBox .threeMoreStories{margin:0 0 17px 0;}
		#guideBox .threeMoreStories div{margin-top:0;}
		
		#guideBox .bottomForm{padding-top:21px;font-size:1.2em;clear:both;}
		#guideBox fieldset{border:0;}
		#guideBox  input{vertical-align:middle;}
		#guideBox  .txt{height:17px;width:380px;*float:right;}
		#guideBox  select{height:21px;width:184px;}
		#guideBox  label{color:#000099;font-weight:bold;margin-left:5px;*float:right;*display:block;}
		#guideBox .submit{width:45px;height:21px;border:0;cursor:pointer;background:url(/images/nrg/include/img/header/search_btn.gif) no-repeat;float:left;}
		#guideBox #GuideItem-1{padding:22px 28px 0 0;}
		#guideBox .movieBox{width:86px;float:right;margin-left:29px;height:185px;}
		#guideBox .movieBox img{display:block;padding:2px;border:1px solid #d0d6d6;}
		#guideBox .movieBox h4{text-align:center;}
		#guideBox .movieBox h4 a span{font-size:0.83em;display:block;font-weight:normal;}
		#moviesearch.bottomForm{margin-left:28px;padding-top:17px;*padding-top:0;*margin-top:17px;}
		#moviesearch .quickNav{padding-top:12px;background: url(/images/nrg/include/img/dotted_border.gif) repeat-x top;clear:both;}
		#moviesearch #SearchMov{margin-bottom:10px;}
		#moviesearch #byMovName{margin-left:9px;}
		#moviesearch .txt{float:right;}
		#moviesearch label{*width:55px;margin-left:0;}
		#nadlanSearch label{*width:27px;margin-left:0;}
		#shopsSearch label{*width:33px;margin-left:0;}
		#nadlanSearch select{*float:right;}
		#hugSearch .submit{margin-top:3px;}
		.contentItem .threeMoreStories{margin-bottom:16px;}
		.contentItem .threeMoreStories div{text-align:center;padding-bottom:0;margin-bottom:0;}
		.contentItem .threeMoreStories div img{margin-bottom:0;}
		#GuideItem-2 .threeMoreStories div img{border:1px solid #d0d6d6;margin-bottom:0;}
		.contentItem .threeMoreStories h4, .contentItem .threeMoreStories p{text-align:right;}
		.contentItem .threeMoreStories h4, #GuideItem-3 .threeMoreStories p{border-top:5px solid #000099;padding-top:5px;margin-bottom:11px;}
		#GuideItem-2 .threeMoreStories p a{color:#647878;}
		#guideBox #GuideItem-2 .bottomForm, #guideBox #GuideItem-3 .bottomForm{padding-top:10px;background: url(/images/nrg/include/img/dotted_border.gif) repeat-x top;font-size:1.2em;}
		#shopsSearch label{margin-left:3px;}
		#GuideItem-2 .txt{width:370px !important;}
		#GuideItem-2 .threeMoreStories{height:210px;margin-bottom:0;}
		#GuideItem-2 .quickNav{margin-bottom:10px;font-size:1.2em;}
		#GuideItem-2 .quickNavLbl{display:block;width:70px;float:right}
		#GuideItem-2 .cboStore{width:325px;}
		#byNallName{width:190px;float:left;margin-left:5px;}
		#GuideItem-2 .threeMoreStories div, #GuideItem-3 .threeMoreStories div{height:222px;}
		#GuideItem-2 .bottomForm, #GuideItem-3 .bottomForm{padding-top:10px;}
		#GuideItem-2 #searchShp{width:325px !important;}
		#GuideItem-3 .threeMoreStories p a{font-weight:bold;}
		#GuideItem-3 select{width:167px;}
 		#GuideItem-3 .threeMoreStories{height:195px}
		#GuideItem-5 .threeMoreStories img{border:1px solid #CFD5D5;border-bottom:0;display:block;}
		#guideBox #GuideItem-5 .bottomForm, #guideBox #GuideItem-4 .bottomForm{background:url("/images/nrg/include/img/dotted_border.gif") repeat-x scroll center top transparent;padding-top:17px !important;margin-top:15px;}
 		#guideBox #GuideItem-5 .bottomForm{padding-top:0;}
		#guideBox #GuideItem-5 .txt{width:372px !important;}
 		#guideBox #GuideItem-4 .threeMoreStories p {font-weight:bold;padding-top:5px;border-top:4px solid #000099;}
		#GuideItem-4.contentItem .threeMoreStories div,#GuideItem-5.contentItem .threeMoreStories div {padding-bottom:200px !important;}
		#nadlanCatID{margin-left:18px;}
 		#GuideItem-4 .threeMoreStories, #GuideItem-5 .threeMoreStories{height:225px;}
		#GuideItem-4 .area {width:160px !important;}
		#guideBox .myLabelRight {display:block; width:40px !important; height:24px;float:right;text-align:left;}
		#guideBox .myLabel {display:block; width:70px !important; height:24px;float:right;text-align:left; margin-left:10px}
		#guideBox .mySelect {width:165px !important;float:left;}
		#guideBox .mySelRight {margin-left:5px;margin-right:0px !important;}
		#GuideItem-2 select{width:190px;float:left;margin-left:5px;}
		
		.mallLbl{width:80px !important;}		

		/* IE6 */		
		* html #guideBox .movieBox{margin-left:23px;}
		* html #moviesearch #byMovName{margin-left:7px;}
		* html #moviesearch.bottomForm{margin-top:0;}
		* html #guideBox #GuideItem-2 .bottomForm, * html #guideBox #GuideItem-3 .bottomForm{padding-top:9px;}


		/* banners */ 
		.channelPage #b465xUnknown, .categoryPage #b465xUnknown{width:465px;margin-left:10px;float:right;}
		.channelPage #bRColumnText, .categoryPage #bRColumnText{width:139px;height:38px;float:right;margin-bottom:28px;}
		
		.localMgzBox{width:132px;padding-left:8px;border-left:1px solid #d0d6d6;margin-left:14px;float:right;margin-bottom:16px;}
		.localMgzBox img{display:block;}
		.localMgzBox p{margin-top:6px;font-size:1.1em;}
		
		#MoreInNews .odim{width:298px;height:69px;margin-top:0px}
		#MoreInNews .odim img{padding:0px 5px 0px 0px;}
		#MoreInNews .odim .wrapTxt{width:182px;padding:6px 1px 2px 2px;margin-left:4px;overflow:hidden;}
		#MoreInNews .odim .wrapTxt{*margin-left:3px;*width:180px;*position:relative;*zoom:1;}
	
	.videoIcon{top:0 !important;position:static !important;}
	.backToNRG{float:left;margin-top:-17px;}
	
	
/* COLORS
__________ */
	
	#channelBody_54 #sub_menu_bar, #channelBody_54 #topBreadCrumbs, #channelBody_54 #contentColumn h3, #channelBody_54 .yarbox, #channelBody_54 #footer .nrgChannels {border-top-color:#000099;}
	#channelBody_54 #topBreadCrumbs, #channelBody_54 #topBreadCrumbs a, #channelBody_54 .yarbox .active h3, #channelBody_54 .yarbox .active h3 a,#channelBody_54 #contentColumn h3 a, #channelBody_54 #contentColumn h3, #links a:hover, #top_links li, #top_links li a, #channelBody_54 #seoLinks {color:#000099;}
	#channelBody_54 #threeMoreStories img{border-bottom-color:#000099;}
	#channelBody_54 #opinionBox h3{background:#000099;}
	
	

#header.localHeader{margin-bottom:10px !important;}
.categoryPage #main, .channelPage #main{margin-top:12px !important;*margin-top:10px !important;}
